Interfaz de usuario - Task #164
Task # 49 (Fixed): 5.1 Nuevo skin de gvSIG que ofrezca opciones de menus y barras de botones simplificados.

Actualizar el proceso de generacion de instalabes para que use el Skin
01/10/2012 11:37 AM - Jose Manuel Viv6 Arnal

Status: Fixed Start date: 01/26/2012
Priority: Normal Due date: 01/26/2012
Assignee: Jose Manuel Vivo Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Betat Spent time: 0.00 hour
Description

Modificar el proceso de generacién de instalables de gvSIG Batovi ( #52 )para que incluyan el Skin y los ficheros de configuracion
tengan como predeterminado este Skin.

History

#1-01/10/2012 11:38 AM - Jose Manuel Vivé Arnal
- Description updated

#2 - 01/11/2012 01:48 PM - Jose Manuel Vivé Arnal
- Tracker changed from Bugs to Task

#3 - 01/12/2012 11:53 AM - Jose Manuel Vivo Arnal
- Due date set to 01/26/2012

- Start date set to 01/26/2012

#4 - 01/31/2012 08:26 AM - Jose Manuel Vivo Arnal

- Target version set to v1.0.0-Beta

#5 - 02/10/2012 11:31 AM - Jose Manuel Vivo Arnal

- Status changed from New to Fixed

- % Done changed from 0 to 100

Anadida informacién en el documento:

https://devel.gvsig.org/svn/gvsig-educa/org.gvsig.educa.batovi/trunk/org.gvsig.educa.batovi/org.gvsig.educa.batovi.activity/Sugerencias _de configura

ion.rst

#6 - 04/02/2012 11:18 AM - Cesar Ordifana

- Assignee set to Jose Manuel Vivé Arnal

05/17/2024 1/1



https://devel.gvsig.org/svn/gvsig-educa/org.gvsig.educa.batovi/trunk/org.gvsig.educa.batovi/org.gvsig.educa.batovi.activity/Sugerencias_de_configuracion.rst
https://devel.gvsig.org/svn/gvsig-educa/org.gvsig.educa.batovi/trunk/org.gvsig.educa.batovi/org.gvsig.educa.batovi.activity/Sugerencias_de_configuracion.rst

